@charset "Shift_JIS";

/*mountain*/
#index h2[class=mountain]:before{
	font-size:0.6em;
	text-indent:1em;
	vertical-align:text-top;
	content:"お釈迦さまの指のささくれ";
	}

.mountain h3{
	text-align:left;
	}

.mountain dt{
	margin-top:1em;
	}

/*sielilies*/
#index h2[class=sielilies]:before{
	font-size:0.6em;
	text-indent:1em;
	vertical-align:text-top;
	content:"海百合";
	}


/*
指定なき限りは普通に表示
*/

*
	{
	font-style:normal;
	font-weight:normal;
	text-align:left;
	margin:0;
	padding:0;
	}

body
	{
	color:#e2364a;
	background-color:#f9f3f5;
/*	font-size:1em;
*/	font-size:100%;
	margin:0.5em;
	padding:0;
	}

/*
ブロックレヴェル要素
*/

h1,h2,h3,h4,h5,h6
	{
	font-weight:normal;
	margin:1em 0 0 0;
	}

h1	{
	background-image:url("title2012dragon.jpg");
	background-position:left;
	background-repeat:no-repeat;
	height:200px;
	padding-top:3em;
	}

h1 a:visited
	{
	color:#e2364a;
	text-decoration: underline;
	}


h1,.chapendtag	{
	font-weight:bold;
	font-size:225%;
	background-color:#fcc;
	font-weight:bold;
	text-align:right;
	padding:0.25em 1em;
	border-style:solid;
	border-width:thin medium medium thin;
	border-color:#666666;
	}

h2,.secendtag	{
	font-size:175%;
	background-color:#fdfdfd;
	text-align:center;
	padding:0.125em 1em;
	border-style:solid none;
	border-width:thin;
	border-color:gray;
	}

h3	{
	font-size:150%;
	background-color:#fbfbfb;
	padding:0.125em 2em;
	border-style:solid none;
	border-width:thin;
	border-color:#dddddd;
	}

h4	{
	font-size:125%;
	background-color:#fafafa;
	padding:0.125em 1em;
	border-style:solid none;
	border-width:thin 1em;
	border-color:#dddddd;
	}

h5	{
	font-size:100%;
	background-color:#f3f3f3;
	padding:0.125em 0.75em;
	border-style:solid none;
	border-width:thin;
	border-color:#bbbbbb;
	}

h6	{
	font-size:100%;
	background-color:#f0f0f0;
	padding:0.125em 0.5em;
	border-style:solid none;
	border-width:thin;
	border-color:#dddddd;
	}

blockquote	{
	color: #b24c55;
	background-color:white;
	border-style:dotted;
	border-width:thin;
	border-color: #d9a6aa;
	margin:0.5em 1em;
/*	padding:0.5em;
*/	}

p
	{
	font-size:1em;
	margin:0.5em 0 0.5em 1em;
	padding:0.125em;
	text-indent:1em;
	}
p.break
{margin-top:2em}

pre,
table, th, td,
form, fieldset,
.column
	{
	border-color: #f19da7;
	}


input, textarea, select, button
	{
	border-color: #e2364a;
	}


pre	{
	color:#880000;
	background-color:#ffffff;
	margin:0.5em 1em 0 1em;
	padding:0.5em;
	border-style:dotted;
	border-width:thin;
	}

address,form,.move
	{
	color:#000000;
	background-color:#eeeeee;
	text-align:center;
	margin:1em 0 0 0;
	padding:0.25em 0;
	border-style:solid;
	border-width:thin;
	border-color:#cccccc;
	}

ul,ol
	{
	margin:0 0 0 1em;
	padding:0.5em 0;
	}

ul li,ol li
	{
	margin:0.125em 0 0.125em 1em;
	padding:0;
	}

dl	{
	}

dt	{
	font-weight:bold;
	background-color:#f6f6f6;
	}

dd	{
	text-indent:1em;
	}


/*
インライン要素
*/

em
	{
	color:#ee0000;
	background-color:#fefefe;
	font-weight:bold;
	}

strong
	{
	color: #fa2859;
	background-color:#fefefe;
	font-weight:bold;
	}

q	{
	quotes:"「" "」";
	color: #b24c55;
	background-color:#fdfdfd;
	}

q:before	{
	content:open-quote;
	}

q:after	{
	content:close-quote;
	}

cite	{
	font-style:normal;
	font-weight:normal;
/*	text-decoration:underline overline;
*/	color:#dd6470;
	background-color: #fadbdb;
/*	quotes:"[" "]";
*/	}
/*
cite:before	{
	content:open-quote;
	}

cite:after	{
	content:close-quote;
	}
*/

code, samp, var, kbd
	{
	font-size: inherit;
	font-style: normal;
	/* font-weight: normal; */
	font-family: "Osaka−等幅", "ＭＳ ゴシック", monospace;
	}

del kbd
	{
	color: inherit;
	background: none;
	border: none;
	}

kbd:before	{
	content:open-quote;
	}

kbd:after	{
	content:close-quote;
	}


del	{
	text-decoration:line-through;
	}

ins	{
	text-decoration:underline;
	}

a:link
	{
	color: #c651e0;
	text-decoration: underline;
	}

a:visited
	{
	color: #d581e8;
	text-decoration: underline;
	}

a:active,
a:focus,
a:hover
	{
	color: #5769f4 !important;
	text-decoration: underline !important;
	}

a.title
	{
	quotes:"「""」";
	}
a.title:before
	{
	content:open-quote;
	}
a.title:after
	{
	content:close-quote;
	}
